html,body,div,ul,li,dl,dt,dd,span,img,a,table,tr,td,th,form,h3,h4,h5,h6{
margin:0px;
padding:0px;
border:0px;
outline: none;
font-size: 14px;
font-family: "宋体","Arial";
}

body{
background: #f9faf5;
}

a{
text-decoration: none;
}

li{
list-style: none;
}


#header{
width:100%;
height: 190px;
background: url(../images/header.png) no-repeat center #d9d9d9;
}
#header .box{
width:1200px;
height: 190px;
margin:0 auto;
background: url(../images/logo.png) no-repeat center;
}
#nav{
 width: 100%;
 height: 45px;
 background: #025f57;
}
#nav .box{
 width: 1200px;
 margin:0 auto;
 background: #025f57;
}
#nav .box ul li {
 display:inline-block;
 width: 115px;
 height: 45px;
 line-height: 45px;
 float: left;
}
#nav .box ul li a{
 display: block;
 color: #fff;
 font-size: 16px;
 font-weight: bold;
 text-align: center;
}
#nav .box ul li a:hover{
 
 color: #025f57;
 background: #ffe;
}
#search{
 float: right;
 width: 200px;
 height: 29px;
 margin-top: 7px;
}
#search input{
 height: 29px;
 margin:0px;
 padding: 0px;
 border:0px;
}
#sbt{
 width: 35px;
 height: 29px;
 float: right;
 display: inline-block;
 background: url(../images/search.png) no-repeat;
 cursor: pointer;
 outline: none;
}
#ipt{
 width: 155px;
 height: 29px;
 line-height: 29px;
 padding-left: 10px;
 outline: none;
 background: #fff;
 float: right;
 display: inline-block;
}

#wrap{
 width: 1200px;
 margin:0 auto;
 margin-top: 10px;
padding-bottom:20px;
}

dl.lm{
 float: left;
 display: inline-block;
 margin-top: 10px;
}
dl.lm dt{
 height: 50px;
 line-height: 50px;
 border-bottom: 4px solid #025f57;
}

dl.lm dt a{
 float: right;
 display: block;
 width: 43px;
 height: 19px;
 font-size: 12px;
 color: #fff;
 line-height: 19px;
 text-align: center;
 background: url(../images/more.png) no-repeat;
 margin-top: 15px;
}
dl.lm dt a:hover{
 color: #333;
}

dl.lm dt span{
 display: block;
 height: 50px;
 width: 100px;
 padding-left: 50px;
 color: #02304a;
 font-size: 20px;
 font-weight: bold;
}
dl.lm dd ul{
 padding:10px;
}
dl.lm dd ul li{
 line-height: 39px;
 height: 39px;
 border-bottom: 1px dashed #dcdcdc;
}

dl.lm dd ul li span{
 float: right;
 margin-right: 10px;
}

dl.lm dd ul li a{
 color: #343434;
 padding-left: 20px;
 background: url(../images/li.png) no-repeat left;
}

dl.lm dd ul li a:hover{
 color: red;
}

#tzgg{
 width: 290px;
}

#tzgg dt{
 width: 290px;
}

#tzgg dt span{
 background: url(../images/tz.png) no-repeat left;
}

#gzdt{
 width: 880px;
 margin-left: 20px;
}

#gzdt dt{
 width: 880px;
}

#gzdt dt span{
 background: url(../images/dt.png) no-repeat left;
}

#gzdt dd #ppt{
 width: 394px;
 height: 228px;
 float: left;
 display: inline-block;
 margin-top: 5px;
}

#gzdt dd ul{
 width: 440px;
 float: left;
 display: inline-block;
 margin-top: 0px;
 margin-left: 20px;
}

#gzdt dd ul li span{
 display: block;
 background: #005f57;
 color: #fff;
 font-size: 12px;
 font-weight: bold;
 line-height: 12px;
 text-align: center;
 padding: 3px;
 margin-top: 10px;
}

#rczp{
 width: 290px;
}

#rczp dt{
 width: 290px;
}

#rczp dt span{
 background: url(../images/zp.png) no-repeat left;
}


#msfc{
 width: 880px;
 margin-left: 20px;
}

#msfc dt{
 width: 880px;
}

#msfc dt span{
 background: url(../images/ms.png) no-repeat left;
}

#msfc dd{
 width: 865px;
padding-top:40px;
 height: 290px;
 overflow: hidden;
 background: #eafcee;
}

#footer{
 width: 100%;
 height: 50px;
 background: #595758;
}

#footer .box{
 width: 1200px;
 height: 50px;
 margin: 0 auto;
 line-height: 50px;
 
}
#footer .box p{
 text-align: center;
 color: #fff;
 font-size: 12px;
 font-family: Arial,"宋体";
}
#footer .box p a{
 color: #fff;
}
#footer .box p a:hover{
 color:red;
}
#main{

}

#main .box{
width:1200px;
margin:0 auto;
padding-top:20px;
}

#main .box #menu{
 width: 206px;
 float: left;
 display: inline-block;
}
#main .box #menu dt{
 width: 206px;
 height: 57px;
 float: left;
 background: url(../images/menu_t.png) no-repeat;
}
#main .box #menu dt span{
 color: #fff;
 display: block;
 line-height: 52px;
 text-align: center;
 font-size: 18px;
}
#main .box #menu dd{
 width: 204px;
 float: left;
 background: #e5f2d4;
 border:1px solid #8bcd90;
 border-top:0px;
}
#main .box #menu dd ul{
 padding-left: 30px;
 padding-bottom: 30px;
}
#main .box #menu dd ul li{
 width: 140px;
 height: 39px;
 line-height: 50px;
 border-bottom:1px solid #2c956a;
 text-align: center;
}
#main .box #menu dd ul li a{
 color: #333;
}
#main .box #menu dd ul li a:hover{
 color: green;
}

#main .box #sort{
 width: 956px;
 float: left;
 display: inline-block;
 margin-left: 20px;
 border:1px solid #89d3c4;
}
#main .box #sort dt{
 width: 936px;
padding-left:20px;
 height: 51px;
 line-height: 50px;
 background: url(../images/sort_t.png) repeat-x;
}
#main .box #sort dt span{
padding-left:5px;
padding-right:5px;
 color: #333;
}
#main .box #sort dt span a{
 color: #333;
}
#main .box #sort dd{
 padding: 20px;
 padding-bottom: 50px;
background:#fff;
}
#main .box #sort dd ul li{
 line-height: 30px;
 padding-left: 10px;
 background: url(../images/v20171203/li_btm.png) repeat-x bottom;
}
#main .box #sort dd ul li span{
 float: right;
 color: #aaa;
}
#main .box #sort dd ul li a{
 color: #333;
 background: url(../images/li.png) no-repeat left;
 padding-left: 15px;
}
#main .box #sort dd ul li a:hover{
 color:green;
}

#article{padding:20px;} 
#article h1{height:60px;line-height:30px; text-align:center; font-size:28px; font-weight:bold; color:#333; padding-left:20px; padding-right:20px;}
#article .info{height:60px; line-height:60px; text-align:center; font-size:12px; color:#414141;}
#article .content{line-height:30px; font-size:14px;}
#article .content p{line-height:30px; margin-bottom:15px;}

#vsb_content{font-size:14px; line-height:180%; color:#333; }
#article #vsb_content p{font-size:14px; line-height:180%; color:#333; padding-bottom:15px;}


.page_navigator{width: 100%; padding-top: 20px; line-height: 30px; text-align: center; font-size: 14px;}
.page_navigator a{color:#333;} 
.page_navigator a:hover{color:red;}
.tbcss{margin:0 auto; border-collapse:collapse; }
.tbcss tr th{border:1px solid #bdbdbd; padding:10px; text-align:center; background:#f3f3f3;color:#333;font-size: 15px;}
.tbcss tr td{border:1px solid #bdbdbd;padding:10px;font-size: 15px;}
.tbcss tr td a{color:#111; font-size: 15px; color: #3366cc;}
.tbcss tr td a:hover{text-decoration:underline;}
.tbcss2{margin:0 auto; border-collapse:collapse;}
.tbcss2 tr th{border:0px; padding:15px; padding-left: 0px; text-align:left;color:#c33;font-size: 15px;}
.tbcss2 tr td{border:0px;padding:10px; text-align:left;font-size: 15px;}
.tbcss2 tr td a{color:#111; font-size: 15px;color: #3366cc;}
.tbcss2 tr td a:hover{text-decoration:underline;}